Wasco - Mobile Billing (Android & 10S) - Bug #12873

Android & 10S - My profile - Add Subscription option missing
02/24/2025 05:07 PM - priyanka Sharma

Status: Closed Start date: 02/24/2025
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 02/25/2025 10:17 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 02/26/2025 11:46 AM - priyanka Sharma

- Status changed from Resolved to Closed
